<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0129m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">其它货币特性 (tfgld0129m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                                    使用此进程以定义仅与<GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef>相关的货币特性。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>
                                       如果选中此复选框，
                                       ERP LN 可以针对使用此发票币种的发票执行以下功能：</ListIntro>
				<ListItem>在<GUIRef href="/baanerp/ci" role="package">统一开票子系统</GUIRef>中打印发票时生成付款单参考行并打印发票的付款单。</ListItem>
				<ListItem>如果在<GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef>中登记了付款单，则会使用光学字符阅读器 (OCR) 读取付款单参考行。</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                    相关主题
                                 </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000462" role="manual">付款单 - 概览</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000463" role="manual">设置销售发票的付款单</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld029.ccur" OtherIDs="tcmcs002.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>货币</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld029.pmsl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款单</Title>
			</Header>
			<FuncDesc>要激活此货币的<Link href="/baanerp/tf/glossary/glossary#000483" role="glossary">付款单</Link>功能，请选中此复选框。</FuncDesc>
			<SimpleSection><List><ListIntro>
                                          如果选中此复选框，
                                          ERP LN 可以针对使用此发票币种的发票执行以下功能：</ListIntro>
					<ListItem>在<GUIRef href="/baanerp/ci" role="package">统一开票子系统</GUIRef>中打印发票时生成付款单参考行并打印发票的付款单。</ListItem>
					<ListItem>如果在<GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef>中登记了付款单，则会使用光学字符阅读器 (OCR) 读取付款单参考行。</ListItem>
				</List>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                       相关主题
                                    </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000462" role="manual">付款单 - 概览</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tcmcs0102m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tc/mcs/tcmcs0102m000" role="session">币种 (tcmcs0102m000)</GUIRef> 进程，可以使用该进程选择要定义或维护其它货币特性的币种。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
